---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.14"
  version: 8040020211101211336
  context: 9edba152
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.14 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd:
    mbs:
      buildrequires:
        platform:
          context: 00000000
          filtered_rpms: []
          koji_tag: module-rhel-8.0.0-build
          ref: virtual
          stream: el8
          stream_collision_modules: 
          ursine_rpms: 
          version: 2
      commit: 51199bb7d14f166c247d5cd1036ece9f4f08bad8
      mse: TRUE
      rpms:
        nginx:
          ref: bd48f354eacf2761484b81b2716e58b022042d87
      scmurl: git://pkgs.devel.redhat.com/modules/nginx?#51199bb7d14f166c247d5cd1036ece9f4f08bad8
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        repository: git://pkgs.devel.redhat.com/rpms/nginx
        cache: http://pkgs.devel.redhat.com/repo/pkgs/nginx
        ref: stream-1.14
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.src
    - nginx-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-all-modules-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.noarch
    - nginx-debuginfo-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-debugsource-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-filesystem-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.noarch
    - nginx-mod-http-image-filter-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-http-image-filter-debuginfo-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-http-perl-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-http-perl-debuginfo-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-http-xslt-filter-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-mail-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-mail-debuginfo-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-stream-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
    - nginx-mod-stream-debuginfo-2:1.14.1-9.module_el8.4.0+6515+fe936cef.cloudlinux.1.x86_64
...
